/* This file will hold styles that are loaded using the same media query as the normal grid. */

/* Page
*************************************************/
body {
  font-size: 81.25%; /* 13px */
  line-height: 1.846;
}
.branding-data {
  float: left;
  width: auto;
  margin: 30px 0 30px 20px;
}
.zone-content {
  border-top: 5px solid #3d3938;
  border-bottom: 1px solid #3d3938;
}
#region-sidebar-first {
  margin-left: 0;
  margin-right: 20px;
}

#region-sidebar-first .block .block-inner {
  padding: 20px 10px;
}

h1.title,
h2.block-title {
  font-size: 180%;
  line-height: 1;
  font-weight: normal;
}

.region-content h2.block-title {
  font-size: 160%;
}

/* Navigations
*************************************************/
/* Main menu */
.zone-menu .region-menu {
  margin-left: 0;
}
.region-menu nav.navigation {
  float: left;
  width: 100%;
}
ul#main-menu li,
.zone-menu ul.nice-menu li {
  float: left;
  border-right: 1px solid #aea9a6;
}
ul#main-menu li a,
.zone-menu ul.nice-menu li a {
  padding: 10px 45px;
  text-transform: uppercase;
}
.zone-menu ul.nice-menu li.menuparent a {
  padding-right: 15px;
  margin-right: 30px;
}

.zone-menu ul.nice-menu li li a,
.zone-menu ul.nice-menu li.over li a,
.zone-menu ul.nice-menu li.active-trail li a {
  padding: 8px 15px;
}

/* User menu */
.block.block-system-user-menu {
  float: right;
  width: auto;
  border-top: 3px solid #aea9a6;
  margin-top: -3px;
}
.block-system-user-menu ul.menu li a {
  padding-right: 30px;
}

/* Top menu */
.region-user-first .block-menu .content ul.menu {
  text-align: left;
}

/* Footer menu */
.zone-footer .block-menu .content ul.menu {
  text-align: right;
}
.zone-footer ul.menu li a {
  padding: 0 20px;
}

/* Products
*************************************************/
/* List products by category */
.view-list-products .views-row {
  width: 215px;
  margin: 10px 10px 10px 0;
  padding: 0 0 0 10px;
  clear: none;
  border: none;
  text-align: center;
}
.view-list-products .views-row-1,
.view-list-products .views-row-4,
.view-list-products .views-row-7,
.view-list-products .views-row-10,
.view-list-products .views-row-13,
.view-list-products .views-row-16 {
  clear: left;
  border-left: none;
  margin-left: 0;
  padding-left: 0;
}
.view-list-products .views-row .views-field-field-product-image {
  margin-right: 0px;
  width: 100%;
}
.view-list-products .views-row .views-field-title {
  padding: 10px 0 0px 0;
  float: left;
  width: 100%;
}

/* Product detail */
article.node-product .field-name-field-image img,
article.node-product .galleryformatter {
 width: 280px;
}
article.node-product .galleryformatter .gallery-slides .gallery-slide img {
  width: 278px;
}
article.node-product .galleryformatter .gallery-thumbs img {
  width: 74px;
}
article.node-product .field-name-commerce-price .field-label,
article.node-product .field-name-commerce-price .field-items {
    font-size: 180%;
    line-height: 1;
}
article.node-product .field-name-body table {
  width: 400px;
}

/* Block shopping cart */
.block-commerce-cart h2.block-title span {
  background: url(../images/cart-icon.png) 0 65% no-repeat;
  padding-left: 22px;
}

/* Special products block */
.block-special .block-inner {
  position: relative;
}
.block-special .views-slideshow-controls-top {
  position: absolute;
  top: 30px;
  right: 10px;
  float: left;
  padding: 0;
}
.block-special .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  float: left;
}

/* Categories
************************************************/
.view-list-categories .views-row {
  width: 340px;
  margin: 10px 0px 10px 10px;
  padding-bottom: 0;
  clear: none;
  border: none;
  text-align: center;
}
.view-list-categories .views-row-1,
.view-list-categories .views-row-3,
.view-list-categories .views-row-5,
.view-list-categories .views-row-7,
.view-list-categories .views-row-9,
.view-list-categories .views-row-11,
.view-list-categories .views-row-13,
.view-list-categories .views-row-15 {
  clear: left;
  margin-left: 0;
  margin-right: 10px;
}

.block-categories .views-field-name a:hover,
.block-categories .views-field-name a.active,
.block-categories .content ul li.menuparent:hover a,
.block-categories .content ul li.active-trail a,
.block-categories .content ul li a:hover,
.block-categories .content ul li a.active {
  margin: 0 -20px;
  padding: 4px 20px 4px 17px;
}

.block-categories .content ul {
  width: 180px;
}
.block-categories .content ul li {
  width: 180px;
}
.block-categories .content ul.nice-menu-right ul {
  left: 200px;
}
.block-categories .content ul.nice-menu-right ul li a:hover,
.block-categories .content ul.nice-menu-right ul li a.active {
  border-left: none;
  margin: 0;
  padding: 4px;
}

/* News
*************************************************/
/* News page */
.view-list-articles .views-row {
}
.view-list-articles .views-row .views-field-field-image,
.view-list-articles .views-row .views-field-field-image img {
  width: 200px;
}
.view-list-articles .views-field-title a {
  font-size: 160%;
}
article.node-article .field-name-field-image,
article.node-article .field-name-field-image img {
  width: 260px;
}

/* View list news on homepage */
.view-latest-news div.views-row {
  float: left;
  width: 330px;
}
.view-latest-news .views-row-first {
  margin-right: 20px;
}
.view-latest-news .views-field-field-image {
  width: 120px;
}

/* Blocks
*************************************************/
#region-sidebar-first .block.block-black .block-inner {
  padding: 15px 20px;
}
/* Block login */
.block-login .item-list ul li {
  margin-left: 0;
  list-style: none;
}
.block-login input.form-text {
  width: 100%;
}

/* Block search */
.block-search {
  float: right;
  clear: right;
  width: auto;
}
.block-search input.form-text {
  width: 220px;
}

/* Block slideshow */
.view-slideshow {
  position: relative;
  z-index: 0;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-row {
  float: left;
  width: 830px;
  margin: 0 -10px;
  position: relative;
  z-index: 0;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-field-image img {
  width: 100%;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-title {
  width: 100%;
  font-size: 200%;
  line-height: 1.2;
  padding: 0px 0 10px 0;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body {
  position: absolute;
  bottom: 0;
  left: 0;
  float: left;
  width: 100%;
  z-index: 99;
  background: url(../images/slideshow-text-bg.png);
  color: #fff;
  text-align: left;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content {
  padding: 20px 80px 20px 20px;
}
.view-slideshow .views-slideshow-cycle-main-frame .views-field-body .field-content p {
  margin-bottom: 0;
}

.view-slideshow .views-slideshow-controls-bottom {
  position: absolute;
  right: -10px;
  top: 0px;
  z-index: 99;
  width: 140px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item {
  padding-left: 9px;
  padding-top: 0;
  margin: 0;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active,
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover {
  background: url(../images/slideshow-active.png) left center no-repeat;
  border-left-width: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  border-right-width: 3px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item .views-field-field-image {
  padding: 15px 20px;
  width: 90px;
}
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active .views-field-field-image,
.view-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item:hover .views-field-field-image {
  background: #000;
  padding: 15px 17px 15px 20px;
}
.views-field-field-slideshow-link a {
  position: absolute;
  bottom: 30px;
  right: 10px;
  background: url(../images/slideshow-link.png) 0 0 no-repeat;
  z-index: 100;
  float: left;
  width: 45px;
  height: 31px;
  text-indent: 100px;
  overflow: hidden;
}

/* Block newsletter */
.block-simplenews form .form-item {
  width: 170px;
}

/* Blolck social icons */
.block.block-social-icons .content {
  text-align: left;
}

.block.block-social-icons .content img {
  width: 32px;
}

/* Block copyright */
.block.block-copyright {
  float: right;
}
.block-copyright,
.block-logo-footer {
  text-align: right;
}


/* Contact form
*************************************************/
/* Contact form */
.contact-form .form-item label {
  float: left;
  width: 180px;
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-item.form-type-checkbox label {
  float: none;
  font-size: 100%;
  font-weight: normal;
}
.contact-form .form-item .form-textarea-wrapper {
  float: left;
  width: 70%;
}
.contact-form .form-item.form-type-checkbox,
.contact-form .form-actions {
  margin-left: 250px;
  width: auto;
  clear: left;
  float: left;
}
.contact-form .form-actions {
  margin-left: 260px;
}